13

Broken packages installing libsqlite3-dev

view full story
linux-howto

http://crunchbanglinux.org – I am using Crunchbang Linux Statler for development. I am running in the following problem:sudo apt-get --reinstall install libsqlite3-devReading package lists... DoneBuilding dependency tree       Reading state information... DoneSome packages could not be installed. This may mean that you haverequested an impossible situation or if you are using the unstabledistribution that some required packages have not yet been createdor been moved out of Incoming.The following information may help to resolve the situation:The following packages have unmet dependencies: libsqlite3-dev (HowTos)